<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_150-t18.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="0">
  <revision id="1">
    <original><w>Sahel</w><c>(</c><w>úr</w><w>arabísku</w><w>ساحل</w><w><hi>sahil</hi></w><c>„</c><w>strönd</w><c>“</c><w>eða</w><c>„</c><w>jaðar</w><c>“</c><c>)</c></original>
    <corrected><w>Sahel</w></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>svæði</w>
  <w>í</w>
  <w>Afríku</w>
  <w>sem</w>
  <w>liggur</w>
  <w>á</w>
  <w>mörkum</w>
  <w>Sahara</w>
  <w>og</w>
  <w>gróðurlendisins</w>
  <w>í</w>
  <w>suðri</w>
  <w>sem</w>
  <w>er</w>
  <w>kallað</w>
  <w>Súdan</w>
  <c>.</c>
</s>
<s n="1">
  <revision id="2">
    <original></original>
    <corrected><w>Nafnið</w><w>Sahel</w><w>kemur</w><w>úr</w><w>arabíska</w><w>orðinu</w><w>ساحل</w><w><hi>sahil</hi></w><w>sem</w><w>merkir</w><c>„</c><w>strönd</w><c>“</c><w>eða</w><c>„</c><w>jaðar</w><c>“</c><c>.</c></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>Svæðið</w>
  <w>er</w>
  <w>aðallega</w>
  <w>gresja</w>
  <w>og</w>
  <w>nær</w>
  <w>frá</w>
  <w>Atlantshafinu</w>
  <w>að</w>
  <w>Horni</w>
  <w>Afríku</w>
  <w>og</w>
  <w>frá</w>
  <w>hálfþurru</w>
  <w>graslendi</w>
  <w>að</w>
  <w>hitabeltisgresju</w>
  <c>.</c>
</s>
<s n="2">
  <w>Á</w>
  <w>miðöldum</w>
  <w>risu</w>
  <revision id="3">
    <original><w>þarna</w></original>
    <corrected><w>þar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>mörg</w>
  <w>stór</w>
  <w>konungsríki</w>
  <w>sem</w>
  <w>högnuðust</w>
  <w>á</w>
  <revision id="4">
    <original><w>Saharaversluninni</w></original>
    <corrected><w>Sahara-versluninni</w></corrected>
      <errors>
        <error xtype="merged-words" idx="4-1" eid="0" />
        <error xtype="missing-hyphen" idx="4-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <w>Sahel</w>
  <w>landsvæðið</w>
  <w>í</w>
  <w>Afríku</w>
  <w>ratar</w>
  <w>stundum</w>
  <w>í</w>
  <w>fréttirnar</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <c>,</c>
  <revision id="5">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>oftast</w>
  <w>vegna</w>
  <w>þurrka</w>
  <c>.</c>
</s>
<s n="4">
  <w>Sahel</w>
  <w>er</w>
  <w>í</w>
  <w>raun</w>
  <w>hið</w>
  <w>víðáttumikla</w>
  <w>steppusvæði</w>
  <w>Afríku</w>
  <revision id="6">
    <original><c>(</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
  <w>norðan</w>
  <w>miðbaugs</w>
  <revision id="7">
    <original><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>markast</w>
  <w>af</w>
  <w>suðurjaðri</w>
  <revision id="8">
    <original><w>Sahara</w><w>eyðimerkurinnar</w></original>
    <corrected><w>Sahara-eyðimerkurinnar</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hinna</w>
  <w>frjósömu</w>
  <w>frumskóga</w>
  <w>nær</w>
  <w>miðbaug</w>
  <c>.</c>
</s>
<s n="5">
  <w>Úrkoma</w>
  <w>sem</w>
  <w>fellur</w>
  <w>á</w>
  <w>Sahel</w>
  <w>svæðið</w>
  <w>er</w>
  <w>einkum</w>
  <w>á</w>
  <w>regntímanum</w>
  <w>frá</w>
  <w>júní</w>
  <w>og</w>
  <w>fram</w>
  <w>í</w>
  <w>september</w>
  <c>.</c>
</s>
<s n="6">
  <w>Magn</w>
  <w>úrkomunnar</w>
  <w>er</w>
  <w>þó</w>
  <w>afar</w>
  <w>breytilegt</w>
  <w>eftir</w>
  <w>árum</w>
  <w>og</w>
  <w>stundum</w>
  <w>bregst</w>
  <w>hún</w>
  <revision id="9">
    <original><w>alfarið</w></original>
    <corrected><w>algerlega</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>tilheyrandi</w>
  <w>hörmungum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Sahel</w>
  <w>svæðið</w>
  <w>er</w>
  <w>sunnan</w>
  <revision id="10">
    <original><w>Sahara</w><w>eyðimerkurinnar</w></original>
    <corrected><w>Sahara-eyðimerkurinnar</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>í</w>
  <w>gróðurfarslegu</w>
  <w>tilliti</w>
  <w>einkennist</w>
  <w>það</w>
  <w>af</w>
  <w>gras- og runnategundum</w>
  <w>sem</w>
  <w>þola</w>
  <w>vel</w>
  <w>þurrk</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þar</w>
  <w>er</w>
  <w>regntíminn</w>
  <w>að</w>
  <w>jafnaði</w>
  <w>6</w>
  <c>-</c>
  <w>12</w>
  <w>vikur</w>
  <w>á</w>
  <w>sumri</w>
  <w>og</w>
  <w>úrkomumagnið</w>
  <w>misjafnt</w>
  <w>frá</w>
  <w>ári</w>
  <w>til</w>
  <w>árs</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þegar</w>
  <w>úrkoma</w>
  <w>bregst</w>
  <revision id="11">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>flýr</w>
  <w>fólk</w>
  <revision id="12">
    <original></original>
    <corrected><w>svæðið</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="13">
    <original><w>stórumhópum</w><w>og</w></original>
    <corrected><w>stórum</w><w>hópum</w><c>.</c><w>Þegar</w><w>miklar</w></corrected>
      <errors>
        <error xtype="missing-space" idx="13-1" eid="0" />
        <error xtype="period4conjunction" idx="13-2" eid="0" />
        <error xtype="missing-conjunction" idx="13-3" eid="0" />
        <error xtype="missing-word" idx="13-4" eid="0" />
      </errors>
  </revision>
  <w>hörmungar</w>
  <w>hafa</w>
  <w>dunið</w>
  <w>á</w>
  <w>íbúum</w>
  <w>þessa</w>
  <w>svæðis</w>
  <revision id="14">
    <original><w>og</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>verður</w>
  <revision id="15">
    <original><w>þá</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fréttamatur</w>
  <w>sem</w>
  <w>einkennist</w>
  <w>af</w>
  <w>stórum</w>
  <w>flóttamannabúðum</w>
  <revision id="16">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>vannærðum</w>
  <w>íbúum</w>
  <w>og</w>
  <w>deyjandi</w>
  <w>börnum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Hjálparsamtök</w>
  <w>hafa</w>
  <w>unnið</w>
  <w>mjög</w>
  <w>gott</w>
  <w>starf</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <c>,</c>
  <w>en</w>
  <w>vandinn</w>
  <w>er</w>
  <w>meiri</w>
  <w>og</w>
  <w>rætur</w>
  <w>hans</w>
  <w>dýpri</w>
  <c>.</c>
</s>
<s n="11">
  <w>Íbúar</w>
  <w>jarðar</w>
  <w>bera</w>
  <w>þarna</w>
  <w>talsverða</w>
  <w>ábyrgð</w>
  <c>,</c>
  <w>en</w>
  <w>með</w>
  <w>hlýnandi</w>
  <w>loftslagi</w>
  <w>hefur</w>
  <w>orðið</w>
  <w>svokölluð</w>
  <w>eyðimerkurvæðing</w>
  <revision id="17">
    <original><c>(</c></original>
    <corrected><c>,</c><w>eða</w></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w><hi>desertification</hi></w>
  <revision id="18">
    <original><c>)</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>framrás</w>
  <w>Sahara</w>
  <w>á</w>
  <w>svæðið</w>
  <w>hefur</w>
  <w>orðið</w>
  <w>og</w>
  <w>búsvæði</w>
  <w>íbúa</w>
  <w>svæðisins</w>
  <w>hafa</w>
  <w>þrengst</w>
  <c>,</c>
  <w>þetta</w>
  <w>hefur</w>
  <w>leitt</w>
  <w>til</w>
  <w>átaka</w>
  <w>þar</w>
  <w>sem</w>
  <w>íbúar</w>
  <w>að</w>
  <w>norðan</w>
  <w>hafa</w>
  <w>flúið</w>
  <w>suður</w>
  <w>á</w>
  <w>bóginn</w>
  <w>og</w>
  <w>farið</w>
  <w>inn</w>
  <w>á</w>
  <w>svæði</w>
  <w>fólks</w>
  <w>sem</w>
  <w>ekki</w>
  <w>er</w>
  <w>aflögufært</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þessir</w>
  <revision id="19">
    <original><w>fólksflutningur</w></original>
    <corrected><w>fólksflutningar</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>átök</w>
  <w>hafa</w>
  <w>svo</w>
  <w>aukið</w>
  <w>vandann</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>